Commit 7c600807 authored by Síle Ekaterin Aman's avatar Síle Ekaterin Aman
Browse files

user/qt5-qtwayland: install automatically if both qt5-qtbase and wayland are

parent 06569dc9
...@@ -12,6 +12,7 @@ license="LGPL-3.0-only WITH Qt-LGPL-exception-1.1 OR GPL-3.0-only WITH Qt-GPL-ex ...@@ -12,6 +12,7 @@ license="LGPL-3.0-only WITH Qt-LGPL-exception-1.1 OR GPL-3.0-only WITH Qt-GPL-ex
depends="" depends=""
makedepends="libxkbcommon-dev mesa-dev qt5-qtbase-dev wayland-dev" makedepends="libxkbcommon-dev mesa-dev qt5-qtbase-dev wayland-dev"
subpackages="$pkgname-dev $pkgname-client $pkgname-compositor $pkgname-tools" subpackages="$pkgname-dev $pkgname-client $pkgname-compositor $pkgname-tools"
install_if="qt5-qtbase~$pkgver wayland"
source="https://download.qt.io/official_releases/qt/${pkgver%.*}/$pkgver/submodules/$_pkgname-$pkgver.tar.xz" source="https://download.qt.io/official_releases/qt/${pkgver%.*}/$pkgver/submodules/$_pkgname-$pkgver.tar.xz"
builddir="$srcdir"/$_pkgname-$pkgver builddir="$srcdir"/$_pkgname-$pkgver
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment